/*

*/

.version.a_palestra /* version checker */
{
	color: #0000E2;
	background-color: #F7EF5B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1070px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -54px;
	width: 0.01px;
}

#pu75
{
	width: 0.01px;
	padding-bottom: 76px;
	margin-left: -100px;
}

#u75
{
	z-index: 58;
	height: 75px;
	top: 0px;
}

#u75-bw
{
	z-index: 58;
}

#u2273-4
{
	z-index: 109;
	top: 19px;
	left: 50%;
	margin-left: -500px;
}

#menuu76
{
	z-index: 60;
	width: 781px;
	top: 19px;
	left: 50%;
	margin-left: -287px;
}

#u91
{
	width: 59px;
	min-height: 37px;
	margin-right: -10000px;
}

#u94
{
	width: 59px;
	padding-bottom: 20px;
}

#u94:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u94:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u94.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u97-4
{
	width: 42px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u94:hover #u97-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u94:active #u97-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u94.MuseMenuActive #u97-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u2331
{
	width: 94px;
	min-height: 37px;
	margin-right: -10000px;
	left: 61px;
}

#u2334
{
	width: 94px;
	padding-bottom: 20px;
}

#u2334:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u2334:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u2334.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u2335-4
{
	width: 77px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u2334:hover #u2335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u2334:active #u2335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u2334.MuseMenuActive #u2335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u129
{
	width: 81px;
	min-height: 37px;
	margin-right: -10000px;
	left: 157px;
}

#u132
{
	width: 81px;
	padding-bottom: 20px;
}

#u132:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u132:active
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u132.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u134-4
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u132:hover #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u132:active #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 95px;
	min-height: 37px;
	margin-right: -10000px;
	left: 240px;
}

#u147
{
	width: 95px;
	padding-bottom: 20px;
}

#u147:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u147:active
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u147.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	width: 78px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u147:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u147:active #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u147.MuseMenuActive #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u159
{
	width: 135px;
	min-height: 37px;
	margin-right: -10000px;
	left: 337px;
}

#u162
{
	width: 135px;
	padding-bottom: 20px;
}

#u162:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u162:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u162.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u165-4
{
	width: 119px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u162:hover #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u162:active #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u162.MuseMenuActive #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u2227
{
	width: 116px;
	min-height: 37px;
	margin-right: -10000px;
	left: 474px;
}

#u2228
{
	width: 116px;
	padding-bottom: 20px;
}

#u2228:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u2228:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u2228.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u2229-4
{
	width: 100px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u2228:hover #u2229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u2228:active #u2229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u2228.MuseMenuActive #u2229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u174
{
	width: 107px;
	min-height: 37px;
	margin-right: -10000px;
	left: 592px;
}

#u175
{
	width: 107px;
	padding-bottom: 20px;
}

#u175:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u175:active
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u175.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u177-4
{
	width: 91px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u175:hover #u177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u175:active #u177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u175.MuseMenuActive #u177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u2082
{
	width: 80px;
	min-height: 37px;
	margin-right: -10000px;
	left: 701px;
}

#u2083
{
	width: 80px;
	padding-bottom: 20px;
}

#u2083:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u2083:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u2083.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u2084-4
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u132.MuseMenuActive #u134-4,#u2083:hover #u2084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u2083:active #u2084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u2083.MuseMenuActive #u2084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u2572-6
{
	z-index: 52;
	width: 845px;
	min-height: 46px;
	background-color: transparent;
	color: #534741;
	text-align: center;
	font-size: 36px;
	line-height: 43px;
	font-family: '__Lato_5';
	font-weight: 400;
	margin-left: 108px;
	margin-top: 23px;
	position: relative;
}

#pu1453
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 19px;
}

#u1453
{
	z-index: 2;
	height: 252px;
	background-color: #263347;
}

#u1453-bw
{
	z-index: 2;
	margin-top: 197px;
	height: 252px;
}

#u1492
{
	z-index: 4;
	height: 252px;
	opacity: 0.16;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=16)";
	filter: alpha(opacity=16);
	background: transparent url("../images/marca_aqua.png") no-repeat center center;
}

#u1492-bw
{
	z-index: 4;
	margin-top: 196px;
	height: 252px;
}

#u1418
{
	z-index: 5;
	width: 297px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 186px;
}

#u1472
{
	z-index: 38;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 608px;
}

#u1450
{
	z-index: 40;
	width: 569px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 466px;
}

#u1039-7
{
	z-index: 41;
	width: 569px;
	min-height: 138px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 21px;
	line-height: 25px;
	font-family: '__Lato_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1005-4
{
	z-index: 48;
	width: 612px;
	min-height: 97px;
	background-color: transparent;
	text-align: center;
	line-height: 47px;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 443px;
}

#u1005-2
{
	font-size: 41px;
	text-indent: 0px;
	color: #FF7F12;
	font-family: '__Lato_5';
}

#u1458
{
	z-index: 7;
	width: 933px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 69px;
	margin-top: 18px;
	position: relative;
}

#u692-12
{
	z-index: 8;
	width: 439px;
	min-height: 298px;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	font-family: '__Lato_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1456-18
{
	z-index: 20;
	width: 441px;
	min-height: 299px;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	font-family: '__Lato_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 492px;
}

#u2572-2,#u692-2,#u692-8,#u1456-2
{
	font-weight: 700;
}

#u1039-2,#u1039-4,#u692-4,#u1456-4,#u1456-8
{
	font-family: '__Lato_5';
	font-weight: 400;
}

#u1456-10,#u1456-12,#u1456-14
{
	letter-spacing: 1px;
}

#u1006
{
	z-index: 3;
	height: 42px;
}

.ie #u1006
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1006-bw
{
	z-index: 3;
	margin-top: 21px;
	height: 42px;
}

#u189
{
	z-index: 59;
	min-height: 87px;
	padding-bottom: 35px;
}

#u189_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1070px;
	left: -100px;
	margin-bottom: -6px;
}

#u2310
{
	z-index: 113;
	width: 619px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 326px;
}

#u2303-4
{
	z-index: 130;
	width: 171px;
	margin-right: -10000px;
	margin-top: 26px;
}

#u2302
{
	z-index: 128;
	width: 13px;
	height: 71px;
	margin-right: -10000px;
	left: 172px;
}

#u2296-7
{
	z-index: 121;
	width: 254px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 203px;
}

#u2305
{
	z-index: 129;
	width: 13px;
	height: 71px;
	margin-right: -10000px;
	left: 457px;
}

#u2294-7
{
	z-index: 114;
	width: 131px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 488px;
}

#u189-bw
{
	z-index: 59;
	min-height: 87px;
	margin-top: -6px;
}

@font-face
{
	font-family: '__Lato_5';
	src: url('../fonts/lato-bol-webfont.eot');
	src: local('☺'), url('../fonts/lato-bol-webfont.woff') format('woff'), url('../fonts/lato-bol-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Lato_5';
	src: url('../fonts/lato-lig-webfont.eot');
	src: local('☺'), url('../fonts/lato-lig-webfont.woff') format('woff'), url('../fonts/lato-lig-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Lato_5';
	src: url('../fonts/lato-reg-webfont.eot');
	src: local('☺'), url('../fonts/lato-reg-webfont.woff') format('woff'), url('../fonts/lato-reg-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1070px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

